a biblioteca esta lá?
talvez na sua distro o pacote seja outro, na minha é este. SuSE 9.1